#ifndef INCLUDED_OOO_VBA_EXCEL_XLFORMATCONDITIONOPERATOR_HPP
#define INCLUDED_OOO_VBA_EXCEL_XLFORMATCONDITIONOPERATOR_HPP

#include "ooo/vba/excel/XlFormatConditionOperator.hdl"

#endif // INCLUDED_OOO_VBA_EXCEL_XLFORMATCONDITIONOPERATOR_HPP
